<template>
  <div>
    <v-container
      fluid
      :class="
        $vuetify.breakpoint.smAndDown
          ? 'slideup-everywher mt-140'
          : 'slideup-everywher mt-140 pr-12 pl-12'
      "
    >
      <!-- part-one  -->
      <v-row
        :class="
          $vuetify.breakpoint.smAndDown ? 'pa-2 text-center' : 'pa-12 text-center'
        "
        align="center"
        justify="center"
      >
        <v-col cols="12" md="7">
          <div class="text-center contact-intro-description">
            <h1 class="allh1-headline">{{ $t('plans') }}</h1>
            <h3>{{ $t('planMessage1') }}</h3>
            <p>{{ $t('planMessage2') }}</p>
          </div>
        </v-col>
      </v-row>
      <!-- 2 choose plan  -->
      <div class="mb-8">
        <ChoosePlan />
      </div>
    </v-container>
  </div>
</template>

<script>
export default {
  head() {
    return {
      title: `${this.$t('plans')} | ${this.$t('head.title')}`,
    };
  },
};
</script>
